/* /Views/Mensajeria/Index.cshtml.rz.scp.css */
.banner-mensaje[b-sa6mb2aeen] {
    border-radius: 20px 20px 0 0;
    background: rgba(169, 80, 93, 1);
    color: white;
}

.divider[b-sa6mb2aeen] {
    width: 1px;
    background: var(--border-color);
    display: flex;
}

.circle[b-sa6mb2aeen] {
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.flex-opciones-radio[b-sa6mb2aeen] {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

    .flex-opciones-radio > label[b-sa6mb2aeen],
    .flex-opciones-radio > div[b-sa6mb2aeen] {
        cursor: pointer;
    }

textarea[b-sa6mb2aeen] {
    resize: none;
}

.fecha-programacion[b-sa6mb2aeen] {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

    .fecha-programacion > div[b-sa6mb2aeen] {
        display: flex;
        flex-direction: column;
        gap: 5px
    }

textarea[b-sa6mb2aeen] {
    height: unset;
}

.lista-empresas > li[b-sa6mb2aeen]{
    line-height: 2;
}

.color-example-banner[b-sa6mb2aeen] {
    width: 32px;
    height: 32px;
    border-radius: 12px;
    background: #a9505d;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-1h5023tbfh] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-1h5023tbfh] {
  color: #0077cc;
}

.btn-primary[b-1h5023tbfh] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-1h5023tbfh], .nav-pills .show > .nav-link[b-1h5023tbfh] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-1h5023tbfh] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-1h5023tbfh] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-1h5023tbfh] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-1h5023tbfh] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-1h5023tbfh] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}



/* Menu list styles are handled in `wwwroot/css/site.css` (unified menu system). */
